#page-my-index {
    background-color: #fff;
}

.navy-blue-btn {
    color: #fff;
    font-weight: bold;
    background: #003366;
    border-radius: 12px;
}

.navy-blue-btn:hover {
    color: #fff;
    background: #1177d1;
}

.table thead th {
    background: #fdc600;
    border-width: 2px;
    border-color: #fff;
    vertical-align: top;
}

.table-bordered td {
    border-color: #fdc600;
    border-width: 2px;
}

.table th, .table td {
    padding: 1rem 1.25rem;
}

.kafelek {
    height: 100%;
    /*padding: 25px;*/
    padding-left:40px;
    width: 100%;
    background-image: url("img/kafelek.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.kafelek td:first-of-type{
    width: 110px;
}
.kafelek td:first-of-type img{
    width: 65px;
}
.kafelek td:last-of-type h3 {
    font-size: 20px;
    margin-left: 25px;
}
.btn-primary, .btn-secondary {
    color: #fff;
    font-weight: bold;
    background-color: #036;
    border-radius: 10px;
}

.path-mod-quiz #mod_quiz_navblock .qnbutton{
	color: #036;
}


legend > a {
   color: #fc0;
   font-weight: bold;
}

h2 {
   color: #036;
   font-weight: 400;
}

.circle-btn {
    border-radius: 50px;
    background: #003366;
    color: #FDC600;
}

.myFooter {
    color: #fff;
    font-size: 20px;
}

label {
    color: #036;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 5px;
  border: 1px solid #dfdfdf;
  border-radius: 2px;
  margin-right: 2rem;
  padding: 1rem;
  padding-right: 2rem;
}

.card {
    border: none !important;
}

#region-main{
    border: none !important;
    height: 100%;
    overflow: hidden;
}

.pustak2 {
    border: 1px solid #fdc600;
    padding: 0px 20px 0px 30px;
    margin: 0;
    height: 100%;
    width: 112%;
    margin-left: -31px;
    font-size: 18px;
}

.pustak {
    border: 1px solid #fdc600;
    padding-left: 0;
    margin: 0;
    height: 100%;
    width: 112%;
    margin-left: -31px;
    font-size: 18px;
}

.pustak ul {
    margin: 0;
    padding-left: 25px;
    width: 90%;
    margin: 0 auto;
}

.pustak li {
  list-style-type: none;
  position: relative;
  padding-left: 15px;
  margin-top: 10px;
  margin-bottom: 5px;
}

.pustak li:before {
  content: "\25BA \0020";
  font-size: 10px;
  position: absolute;
  top: 8px;
  left: -10px;
}
 #navbar-mobile{
        display: none;
    }
@media screen and (min-width: 1200px) {}
@media screen and (min-width: 992px) and (max-width: 1199px) {}
@media screen and (min-width: 768px) and (max-width: 991px) {
    #navbar-mobile {
        display: block;
    }
    #navbar {
        display: none;
    }
    
    .pustak {
        width: 109%;
        /*margin: -20px 0 25px 0;*/
    }
    #header-text {
       display: none; 
    }
    .col-md-3 {
        max-width: 50%;
        flex: 0 0 50%;
    }
}
@media screen and (max-width: 767px) {
    #page-footer table td {
        display: block;
    }
    #page-footer table td:first-of-type {
        display: none;
    }
    #navbar-mobile{
        display: block;
    }
    #navbar{
        display: none;
    }
    .pustak {
        width: 335px;
        margin: -20px 0 25px 0;
    }
    #header-text {
       display: none; 
    }
} 

#page-wrapper {
    background-color: #fff;
}

.nav-tabs {
        border: none;
    }
    
.nav-tabs .nav-link {
    color: white;
    margin-right: 16px;
    border: none;
    background-image: url("./img/button1.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.nav-tabs .nav-link.active {
    color: white;
    background-image: url("./img/button2.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.nav-link {
    padding: 0.5rem 1.5rem;
    font-size: 20px;
}

.card {
    border: none;
}

.nohov a, .nohov a:hover {
    text-decoration: none;
    color: #004e9c;
}

.frontpage-containter #page-content {
    margin-top: 20px;
}

.frontpage-containter .col-md-3 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.frontpage-containter .col-md-3 > a {
    height: 125px;
    display: block;
}

#navbar-mobile a, #navbar-mobile a:hover {
    color:#004e9c;
}

#logout {
    font-weight: bold; 
    color: #003b6f;
}

.user_menu li .nav-link {
    padding: 0;
    margin: 0;
}

.user_menu li .nav-link i {
    font-size: 25px;
    padding-top: 5px;
    color: #383838;
}

.course-button {
    background-image: url("./img/button2.png");
    background-repeat: no-repeat;
    cursor: pointer;
    height: 40px;
    border: none;  
    color: #fff;
    font-weight: bold;
    background-color: #fff;
}

.select2-container {
    max-width: 100%;
    min-width: 100%;
}